@font-face {
  font-family: "PoetsenOne";
  src: url(./elements/fonts/PoetsenOne-Regular.ttf);
}

@font-face {
  font-family: "cambria";
  src: url(./elements/fonts/cambria.ttf);
}

@font-face {
  font-family: "Lucida";
  src: url(./elements/fonts/LHANDW.TTF);
}

body {
  background-color: rgb(0, 0, 0);
  /* cursor: url(elements/img/fleche_jaune.png),auto; */
}

/* a{
    cursor: url(elements/img/pointer.png),auto;
} */

.header {
  grid-row: 1;
  grid-column: 1/3;
  width: 100%;
  border-radius: 15px 15px 0 0;
}

.footer {
  grid-row: 5/6;
  grid-column: 1/3;
  border-radius: 0 0 15px 15px;
  background-color: rgb(256, 186, 3);
}

hr {
  width: 100%;
  border-width: 0;
  height: 1px;
  margin-top: 20px;
  background-color: #0066ff;
  background-image: linear-gradient(
    to right,
    rgba(0, 37, 151, 1),
    rgb(255, 211, 26, 1),
    rgba(0, 37, 151, 1)
  );
}

.container_main_accueil {
  display: grid;
  grid-template-columns: 240px 760px;
  grid-template-rows: 175px 30px 40px 1fr 20px;
  width: 1000px;
  height: 1170px;
  margin: auto;
  border-radius: 15px 15px 0 0;
  background-image: url(./elements/img/arriere_plan_accueil.jpg);
  background-repeat: no-repeat;
  /* background-clip:content-box; */
}

.container_main {
  display: grid;
  grid-template-columns: 240px 760px;
  grid-template-rows: 175px 30px 24px 1fr 20px;
  width: 1000px;
  height: 890px;
  margin: auto;
  background-image: url(./elements/img/arriere_plan.jpg);
  background-repeat: no-repeat;
  border-radius: 15px;
}

.menu_accueil {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 240px;
  height: 100%;
}

.menu {
  grid-row: 2/5;
  grid-column: 1/2;
}

.menu_box {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 240px;
  margin-left: -5px;
}

.menu_box p {
  font-family: "Lucida";
  font-size: 0.8rem;
  font-weight: 600;
  text-align: left;
  letter-spacing: -1px;
  color: #dbdbdb;
  margin-top: 5px;
  margin-bottom: 7px;
  margin-left: 15px;
}

.logo {
  width: 90px;
  height: 90px;
  background-image: url(./elements/img/logo.png);
  background-size: contain;
  margin: auto;
  margin-top: 5px;
  margin-bottom: 5px;
  /* cursor:pointer ; */
  transition: transform 400ms ease-in-out;

  &:hover {
    transform: scale(1.1) rotate(-90deg);
    background-image: url(./elements/img/logo_over.png);
  }
}

.vds {
  width: 100px;
  height: 100px;
  background-image: url(./elements/img/logovds512.png);
  background-size: contain;
  margin: auto;
  margin-top: 10px;
  transition: transform 400ms ease-in-out;

  &:hover {
    transform: scale(1.1);
  }
}

.vct {
  width: 100px;
  height: 100px;
  background-image: url(./elements/img/logo_ct.png);
  background-size: contain;
  margin: auto;
  margin-top: 10px;
  transition: transform 400ms ease-in-out;

  &:hover {
    transform: scale(1.1);
  }
}

.bourdon {
  width: 130px;
  height: 130px;
  background-image: url(./elements/img/bourdon.png);
  background-size: contain;
  margin: auto;
  margin-top: 25px;
  margin-bottom: 5px;
  /* cursor:pointer ; */
  transition: transform 400ms ease-in-out;

  &:hover {
    transform: scale(1.1);
    /* background-image: url(./elements/img/logo_over.png); */
  }
}

.menu_bouton_flash {
  display: flex;
  width: 160px;
  height: 52px;
  background-image: url(./elements/img/flash.png);
  background-size: contain;
  background-repeat: no-repeat;
  justify-content: space-evenly;
  align-items: center;
  /* cursor: pointer;     */
  font-family: "PoetsenOne";
  font-size: 0.85rem;
  color: #05043f;
  text-decoration: none;
  text-shadow: 2px 2px 3px #5d67a9a1;
  margin-bottom: 5px;
  filter: drop-shadow(5px 5px 5px rgb(10, 1, 1));
  transition: transform 600ms;

  &:hover {
    transform: scale(1.2);
    background-image: url(./elements/img/flash_over.png);
    text-shadow: 1px 1px 10px #000000;
    color: white;
  }
}
.menu_bouton_flash_large {
  display: flex;
  width: 200px;
  height: 90px;
  background-image: url(./elements/img/flash_old.png);
  background-size: contain;
  background-repeat: no-repeat;
  justify-content: space-evenly;
  align-items: center;
  /* cursor: pointer;     */
  font-family: "PoetsenOne";
  font-size: 0.85rem;
  color: #05043f;
  text-decoration: none;
  text-shadow: 2px 2px 3px #5d67a9a1;
  margin-bottom: 5px;
  filter: drop-shadow(5px 5px 5px rgb(10, 1, 1));
  transition: transform 600ms;

  &:hover {
    transform: scale(1.2);
    background-image: url(./elements/img/flash_over_old.png);
    text-shadow: 1px 1px 10px #000000;
    color: white;
  }
}

.menu_bouton {
  width: 170px;
  height: 16px;
  background: linear-gradient(rgb(256, 186, 3), yellow, rgb(256, 186, 3));
  border-radius: 5px;
  padding-left: 32px;
  margin-left: 10px;
  margin-bottom: 6px;
  text-align: left;
  /* cursor: pointer;     */
  font-family: "PoetsenOne";
  font-size: 0.72rem;
  font-weight: 400;
  color: #05043f;
  text-decoration: none;
  position: relative;
  transition: transform 200ms;

  &:hover {
    color: rgb(122, 12, 12);
    transform: scale(1.05);
    background: linear-gradient(
      rgb(245, 221, 7),
      rgb(240, 240, 205),
      rgb(245, 221, 7)
    );

    &::before {
      content: url(elements/img/coquille_over.png);
    }
  }

  &::before {
    content: url(elements/img/coquille.png);
    position: absolute;
    left: 5px;
    top: -3px;
  }
}

.liens_asso {
  font-size: 1rem;
  transition: transform 100ms ease-in-out;

  &:hover {
    transform: scale(1.05);
  }
}

.menu_bouton_fixe {
  width: 170px;
  height: 16px;
  background: linear-gradient(
    rgb(245, 221, 7),
    rgb(240, 240, 205),
    rgb(245, 221, 7)
  );
  border-radius: 5px;
  padding-left: 32px;
  margin-bottom: 8px;
  margin-left: 10px;
  text-align: left;
  /* cursor: pointer;     */
  font-family: "PoetsenOne";
  font-size: 0.72rem;
  font-weight: 400;
  text-decoration: none;
  color: rgb(122, 12, 12);
  position: relative;

  &::before {
    content: url(elements/img/menu.png);
    position: absolute;
    left: 0;
    top: -1px;
  }
}

.contenu_sans_titre {
  grid-row: 3/5;
  grid-column: 2/3;
  border-radius: 0 0 10px 10px;
  overflow: auto;
  overflow-x: hidden;
  scrollbar-width: thin;
  background-color: rgb(252, 245, 237);
  margin-right: 15px;
  margin-bottom: 10px;
  padding: 0 10px 0 10px;
  text-align: center;
}

.contenu_avec_titre {
  grid-row: 4/5;
  grid-column: 2/3;
  border-radius: 0 0 10px 10px;
  overflow: auto;
  overflow-x: hidden;
  scrollbar-width: thin;
  background-color: #fcf5ed;
  margin-right: 15px;
  margin-bottom: 10px;
  padding: 0 10px 0 10px;
  text-align: center;
}

.contenu_avec_titre > h1,
.contenu_sans_titre > h1 {
  width: 100%;
  background-color: #002597;
  font-family: "PoetsenOne";
  font-weight: 100;
  font-size: 1.2rem;
  padding-bottom: 5px;
  color: rgb(256, 186, 3);
  text-align: center;
  border-radius: 5px;
  filter: drop-shadow(2px 2px 2px rgb(46, 43, 43));
}

.contenu_avec_titre h2,
.contenu_sans_titre h2 {
  font-family: "PoetsenOne";
  font-weight: 100;
  font-size: 1.2rem;
  color: #000066;
  text-align: center;
  margin-bottom: -20px;
}

.contenu_avec_titre h4 {
  width: 100%;
  height: 22px;
  background-color: #002597;
  margin: auto;
  text-align: center;
  font-family: "PoetsenOne";
  font-weight: lighter;
  font-size: 1rem;
  color: rgb(256, 186, 3);
  border-radius: 5px 5px 0 0;
}

.contenu_avec_titre h5,
.contenu_sans_titre h5 {
  text-align: left;
  color: rgb(27, 0, 150);
  font-size: 1rem;
  margin-top: 1px;
}

.contenu_avec_titre h6,
.contenu_sans_titre h6 {
  text-align: center;
  color: gray;
}

.contenu_avec_titre p,
.contenu_sans_titre p {
  font-family: "cambria";
  font-size: 1rem;
  text-align: justify;
}

.contenu_avec_titre ul,
.contenu_sans_titre ul {
  font-family: "cambria";
  font-size: 1rem;
  text-align: justify;
}

.contenu_sans_titre > a {
  display: block;
  font-family: "cambria";
  font-size: 0.8rem;
  text-align: center;
}

.contenu_avec_titre img,
.contenu_sans_titre img {
  margin-top: 5px;
  filter: drop-shadow(2px 2px 2px rgb(10, 1, 1));
  border-radius: 15px;
}

.contenu_avec_titre video,
.contenu_sans_titre video {
  width: 100%;
  border-radius: 15px;
}

.container_insolite {
  background-color: rgb(188, 215, 216);
  border-radius: 10px;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.container_insolite p {
  font-family: "cambria";
  font-size: 0.9rem;
  padding-left: 15px;
  padding-right: 15px;
}

.container_insolite h4 {
  height: 40px;
  width: 90%;
  background-color: #451f74;
  border-radius: 5px;
  font-family: "cambria";
  font-size: 1.3rem;
  font-weight: bold;
  color: #ff3000;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-left: 60px;
  text-align: left;
  box-shadow: inset 0px 0px 11px 5px rgb(146 43 174);
  position: relative;

  &::before {
    content: url(elements/img/insolite.png);
    position: absolute;
    left: 20px;
    top: 5px;
  }
}

.container_insolite h5 {
  height: 40px;
  background-color: #451f74;
  border-radius: 5px;
  font-family: "cambria";
  font-size: 1.3rem;
  font-weight: bold;
  color: #ff3000;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-left: 60px;
  text-align: left;
  position: relative;

  &::before {
    content: url(./elements/img/attention.png);
    position: absolute;
    left: 20px;
    top: 1px;
  }
}

.container_insolite img {
  border-radius: 15px;
  filter: drop-shadow(2px 2px 2px rgb(10, 1, 1));
  margin: 10px;
}

.boite_bleu {
  display: flex;
  justify-content: center;
  gap: 10px;
  font-family: "cambria";
  font-size: 0.95rem;
  text-align: justify;
  padding: 20px;
  border-radius: 10px;
  background-color: lightsteelblue;
  margin-bottom: 10px;
  position: relative;
}

.boite_bleu_etape {
  font-family: "cambria";
  font-size: 0.95rem;
  text-align: justify;
  padding: 10px;
  border-radius: 0 0 10px 10px;
  background-color: lightsteelblue;
}

.boite_bleu h1 {
  font-family: "cambria";
  font-size: 1.3rem;
  text-align: left;
  margin-top: -7px;
  margin-left: 30px;

  &::before {
    content: "";
    width: 4px;
    height: 70px;
    background-color: #ffffff;
    display: flex;
    position: absolute;
    left: 20px;
    top: 15px;
  }
}

.boite_bleu img {
  border-radius: 10px;
}

.boite_violette {
  display: block;
  width: 96%;
  text-align: justify;
  font-family: "cambria";
  font-size: 0.9rem;
  color: #f3e6bb;
  padding: 5px;
  border-radius: 10px;
  background-color: darkslateblue;
  padding-left: 15px;
  padding-right: 15px;
}

.titre1 {
  grid-row: 2;
  grid-column: 2/3;
  margin-right: 15px;
  text-align: center;
  background-color: rgb(256, 186, 3);
  border-radius: 10px 10px 0 0;
  font-family: "PoetsenOne";
  font-size: 1.4rem;
  color: #000066;
  text-shadow: 2px 3px 4px #95a8d5;
}

.titre2 {
  grid-row: 3;
  grid-column: 2/3;
  width: 741px;
  height: 22px;
  background-color: #002597;
  border-left: solid 2px rgb(256, 186, 3);
  border-right: solid 2px rgb(256, 186, 3);
  border-bottom: solid 2px rgb(256, 186, 3);
  text-align: center;
  font-family: "PoetsenOne";
  font-weight: lighter;
  font-size: 1rem;
  color: rgb(256, 186, 3);
}

.titre_fond_bleu {
  background-color: #002597;
  color: rgb(256, 186, 3);
  border-radius: 10px 10px 0 0;
  padding: 5px;
  font-size: 1.4rem;
}

.lire_la_suite {
  font-family: "cambria";
  font-weight: normal;
  font-size: 0.8rem;
  color: black;
  background-color: #c8d0e9;
  text-align: left;
  padding-top: 1px;
  padding-left: 5px;
  padding-bottom: 1px;
  margin-bottom: 20px;
  border-top: grey solid 1px;
  border-bottom: grey solid 1px;
  cursor: pointer;

  &:hover {
    color: white;
    background-color: #849ce4;
  }
}

.partenaires {
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: 30px repeat(6, 50px) 30px repeat(11, 20px) 30px 20px 20px;
  font-family: "PoetsenOne";
}

.gpx {
  display: block;
  width: 100%;
  height: 20px;
  background-color: lightsteelblue;
  border-radius: 5px;
  filter: drop-shadow(2px 2px 2px rgb(10, 1, 1));
  font-family: "poetsenOne";
  font-size: 1rem;
  text-decoration: none;
  color: brown;
  transition: transform 600ms;

  &:hover {
    background-color: darkslateblue;
    font-size: 1.05rem;
    color: rgb(240, 236, 236);
  }
}

.fond_titre_sac {
  background-color: rgb(128, 11, 50);
  color: wheat;
}

.btn_credentiale {
  cursor: pointer;
  text-decoration: none;
  padding: 5px;
  padding-left: 20px;
  padding-right: 20px;
  font-family: "PoetsenOne";
  font-size: 1em;
  color: #ffffff;
  background-color: #0d1f86;
  border-radius: 20px;
  border: 3px solid #f5c111;
  box-shadow: 3px 3px 8px #444444;
  -webkit-box-shadow: 3px 3px 8px #444444;
  -moz-box-shadow: 3px 3px 8px #444444;
  transition: transform 600ms;

  &:hover {
    transform: scaleX(1.3);
    cursor: pointer;
    padding: 5px;
    padding-left: 20px;
    padding-right: 20px;
    font-family: "PoetsenOne";
    box-shadow: 1px 1px 4px #777777;
    -webkit-box-shadow: 1px 1px 4px #777777;
    -moz-box-shadow: 1px 1px 4px #777777;
  }
}

.entree {
  border: none;
  border-radius: 5px;
}

.entree_maj {
  border: none;
  border-radius: 5px;
  text-transform: uppercase;
}

#erreur_adhesion {
  font-size: 1.3rem;
  font-weight: 200;
  color: red;
  text-shadow: 3px 1px 7px #ffffff;
}

#erreur_credence {
  font-size: 1.3rem;
  font-weight: 200;
  color: rgb(207, 13, 13);
  text-shadow: 3px 1px 7px #ffffff;
}

.form_entete_adhesion {
  display: grid;
  grid-template-columns: 347px 347px;
  grid-template-rows: 220px 30px;
  width: 694px;
  height: 250px;
  background-color: darkslateblue;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 10px;
  border-radius: 10px;
}

.form_entete_adhesion label {
  font-size: 1.1rem;
  color: #f3e6bb;
}

.form_valid_adhesion {
  display: grid;
  grid-template-columns: 183px 183px 183px 184px;
  grid-template-rows: 20px 30px 50px 30px;
  font-family: "PoetsenOne";
}

.form_valid_adhesion label {
  font-size: 0.8rem;
  text-shadow: 1px 1px 1px #e1e8f9;
}

.form_adhesion {
  display: grid;
  grid-template-columns: repeat(13, 55px);
  grid-template-rows: repeat(5, 25px);
  font-family: "PoetsenOne";
}

.form_credence {
  display: grid;
  grid-template-columns: repeat(13, 56px);
  grid-template-rows: repeat(8, 25px) 30px 60px 25px 50px 30px 30px 30px;
  font-family: "PoetsenOne";
}

.form_adhesion h3,
.form_credence h3 {
  font-size: 1rem;
  font-weight: 100;
  color: #a51f1f;
  text-shadow: 3px 1px 7px #ffffff;
  text-align: left;
  margin-top: 5px;
  margin-left: 3px;
  margin-bottom: 2px;
}

.form_adhesion input,
.form_credence input,
.form_valid_adhesion input {
  font-size: 0.8rem;
  color: #000066;
  margin-top: 5px;

  &:checked + label {
    color: rgb(190, 43, 43);
    font-weight: 600;
    text-shadow: 1px 1px 1px #ddd9cc;
  }
}

.form_adhesion label,
.form_credence label {
  font-size: 0.8rem;
  font-weight: 200;
  color: #000066;
  text-shadow: 1px 1px 1px #e1e8f9;
}

.form_credence p {
  font-family: "PoetsenOne";
  font-size: 0.8rem;
  font-weight: 200;
  color: #000066;
  text-shadow: 1px 1px 1px #e1e8f9;
  margin-top: 1px;
  margin-bottom: -2px;
}

.asso {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: rgb(200, 241, 241);
  padding: 10px 10px 10px 10px;
}

.institutions {
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: repeat(11, 18px);
  font-family: "PoetsenOne";
  background-color: rgb(200, 226, 247);
}

.autres {
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: repeat(2, 18px);
  font-family: "PoetsenOne";
  background-color: rgb(250, 223, 225);
}

.colonne_gauche {
  grid-column: 1/2;
  font-size: 0.78rem;
  text-align: center;

  &:hover {
    transform: scale(1.05);
  }
}

.colonne_gauche_titre {
  grid-column: 1/2;
  background-color: rgb(198, 201, 204);
  font-size: 0.9rem;
  text-align: center;
}

.colonne_droite {
  grid-column: 2/3;
  font-size: 0.78rem;
  text-align: center;

  &:hover {
    transform: scale(1.05);
  }
}

.colonne_droite_titre {
  grid-column: 2/3;
  background-color: rgb(198, 201, 204);
  font-size: 0.9rem;
  text-align: center;
}

.titre_partenaires {
  font-family: "PoetsenOne";
  font-size: 1.3rem;
  margin-top: 5px;
  border-radius: 5px 5px 0 0;
}

.lien {
  & a {
    font-family: "PoetsenOne";
    text-decoration: none;
    font-size: 1rem;
  }

  &:hover {
    transform: scale(1.2);
  }

  &:hover ~ .img1 {
    transform: scale(1.3) rotate(360deg);
  }

  &:hover ~ .img2 {
    transform: scale(1.3) rotate(360deg);
  }

  &:hover ~ .img3 {
    transform: scale(1.3) rotate(360deg);
  }

  &:hover ~ .img4 {
    transform: scale(1.3) rotate(360deg);
  }

  order: 2;
  transition: transform 600ms ease-in-out;
}

.img1 {
  width: 80px;
  height: 30px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  order: 1;
  transition: transform 600ms ease-in-out;
}

.img2 {
  width: 80px;
  height: 30px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  order: 3;
  transition: transform 600ms ease-in-out;
}

.img3 {
  width: 100px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  order: 1;
  transition: transform 600ms ease-in-out;
}

.img4 {
  width: 100px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  order: 3;
  transition: transform 600ms ease-in-out;
}

.pied_page {
  margin: auto;
  margin-top: 4px;
  color: #0f0438;
  font-size: 0.75rem;
  font-weight: 600;
  text-align: center;
  font-family: "cambria";
}

.tableau {
  display: grid;
  grid-template-columns: 120px 140px 300px 1fr;
  grid-template-rows: repeat(13, 20px);
  justify-content: space-between;
  margin-top: 10px;
  margin-bottom: 20px;

  & p {
    font-family: PoetsenOne;
    font-size: 0.9em;
    font-weight: lighter;
    text-align: center;
  }
}
